GRE - Bug #175

Issue Reported/Rajsuwalka1997@gmail.com/674337
12/11/2020 10:01 AM - abirami b

Status: Closed Start date: 12/11/2020
Priority: Immediate Due date:

Assignee: abirami b % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

GRE extension mail triggered for 21 days but user received the mail for 2 times
make the validity ending as 11-12-2020 ( today)

History

#1 - 12/11/2020 11:48 AM - selva QA
- Status changed from New to In Progress

- Assignee changed from selva QA to sasidharan v

#2 - 12/11/2020 01:44 PM - sasidharan v
- Status changed from In Progress to Resolved

- Assignee changed from sasidharan v to selva QA

#3 - 12/12/2020 06:37 AM - selva QA
- Status changed from Resolved to Closed

- Assignee changed from selva QA to abirami b

#4 - 12/28/2020 10:52 AM - selva QA
- Status changed from Closed to In Progress

- Assignee changed from abirami b to sasidharan v

Sasi still the user is having access and he is asking questions. Please remove his access.

#5 - 12/29/2020 05:39 AM - sasidharan v
- Status changed from In Progress to Resolved

- Assignee changed from sasidharan v to selva QA

#6 - 12/31/2020 05:28 AM - selva QA
- Status changed from Resolved to Closed

- Assignee changed from selva QA to abirami b
